#ifndef _VIDEOHELPERS_H_
#define _VIDEOHELPERS_H_

#include "jpeglib.h"

typedef struct {
	BYTE *pBitmapData;
	int nWidth;
	int nHeight;
	int nBytesPerPixel;
} JPEG;

int JpegUnpackAsRgb(BYTE *pbaJpegFileImage,ULONG nFileLength, JPEG *pJpeg);
int LoadJpeg(char *szFileName, JPEG *pJpeg);

#endif //_VIDEOHELPERS_H_
